## mint-backgrounds-rosa 1.2

=== debian/changelog ===
mint-backgrounds-rosa (1.2) rosa; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 21:59:59 +0000

mint-backgrounds-rosa (1.1) rosa; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 20:20:48 +0000

mint-backgrounds-rosa (1.0) rosa; urgency=medium

  * Initial release

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 11:14:00 +0100
